import request from '@/utils/request'

// 促销商品
export function groom4(data) {
	return request({
		url: '/api/groom/list/4',
		method: 'get',
		data
	});
}
// 精品推荐
export function groom1(data) {
	return request({
		url: '/api/groom/list/1',
		method: 'get',
		data
	});
}
// 新品首发
export function groom3(data) {
	return request({
		url: '/api/groom/list/3',
		method: 'get',
		data
	});
}

// 获取首页信息
export function loadIndexs(data) {
	return request({
		url: '/api/index',
		method: 'get',
		data
	});
}

// 店铺列表
export function store_list(data) {
	return request({
		url: '/api/store_list',
		method: 'get',
		data
	});
}

// 店铺详情
export function store_details(data, id) {
	return request({
		url: '/api/store_details/' + id,
		method: 'get',
		data
	});
}

// 导航栏信息
export function order_info(data) {
	return request({
		url: '/api/user/order_info',
		method: 'get',
		data
	});
}

// 导航栏信息详情
export function bill_info(data) {
	return request({
		url: '/api/user/bill_info',
		method: 'get',
		data
	});
}